## gnome-remote-desktop 46.2

=== debian/changelog ===
gnome-remote-desktop (46.2-1~ubuntu24.04.2) noble-security; urgency=medium

  * debian/rules: ignore failing tests on armhf and riscv64.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 23 May 2024 07:50:49 -0400

gnome-remote-desktop (46.2-1~ubuntu24.04.1) noble; urgency=medium

  * No-change backport to noble

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 22 May 2024 19:45:17 +0200

gnome-remote-desktop (46.2-1) experimental; urgency=medium

  * SECURITY UPDATE: New upstream release (LP: #2066306)
    - CVE-2024-5148 Limit login screen->user session handover access
      to appropriate user. This issue only affected the 46 series.
    - Various security hardening improvements
    - Potential crasher fix
    - Improved disconnection messages
    - Broader client compatibility support

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 May 2024 16:38:36 -0400

gnome-remote-desktop (46.1-4) experimental; urgency=medium

  * Run dh_installtmpfiles, then dh_installsysfiles, then dh_installtmpfiles
    (LP: #2063333)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 06 May 2024 07:15:49 -0400

gnome-remote-desktop (46.1-3) experimental; urgency=medium

  * Ensure that dh_installtmpfiles is run before dh_installsysusers
    (LP: #2063333)
  * Temporarily ignore build test failures on Debian

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 05 May 2024 19:37:58 -0400

gnome-remote-desktop (46.1-2) experimental; urgency=medium

  * Opt into Salsa CI
  * Simplify running dh_auto_test
  * Run dh_installsysusers & dh_installtmpfiles (Closes: #1070119)
    (LP: #2063333)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 05 May 2024 14:11:47 -0400
