=== debian/control ===
Source: gnome-remote-desktop
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: asciidoc-base,
               dbus-daemon <!nocheck>,
               debhelper-compat (= 13),
               dh-sequence-gnome,
               docbook-xml,
               freerdp3-dev (>= 3.1.0),
               libcairo2-dev,
               libdbus-1-dev,
               libdrm-dev,
               libei-dev (>= 1.2.0),
               libepoxy-dev (>= 1.4),
#               libfdk-aac-dev,
               libffmpeg-nvenc-dev (>= 11.1.5),
               libfuse3-dev (>= 3.9.1),
               libgbm-dev,
               libglib2.0-dev (>= 2.75.0),
               libgudev-1.0-dev,
               libnotify-dev,
               libopus-dev,
               libpipewire-0.3-dev,
               libpolkit-gobject-1-dev (>= 122),
               libsecret-1-dev,
               libsystemd-dev,
               libtss2-dev,
               libwinpr2-dev (>= 2.3.0),
               libxkbcommon-dev (>= 1.0.0),
               meson (>= 0.47.0),
               mutter (>= 46) <!nocheck>,
               openssl <!nocheck>,
               pipewire <!nocheck>,
               python3-dbus <!nocheck>,
               python3-gi <!nocheck>,
               systemd-dev,
               wireplumber <!nocheck>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-remote-desktop/tree/ubuntu/noble
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-remote-desktop.git -b ubuntu/noble
Homepage: https://wiki.gnome.org/Projects/Mutter/RemoteDesktop

Package: gnome-remote-desktop
Architecture: linux-any
Depends: fuse3,
         libmutter-14-0 (>= 46),
         pipewire (>= 0.3.0),
         wireplumber,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-control-center (<< 1:42)
Description: Remote desktop daemon for GNOME using PipeWire
 This daemon enables GNOME to offer remote desktop sharing and control
 using RDP with PipeWire. It supports GNOME on both X11 and Wayland.
 Remote sharing can be enabled and managed in the GNOME Settings app.
