## gnome-remote-desktop 46.3

=== debian/changelog ===
gnome-remote-desktop (46.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Jul 2024 18:31:14 -0400

gnome-remote-desktop (46.3-1) experimental; urgency=medium

  * New upstream release
  * Fix nocheck build
  * Drop obsolete postinst rules
  * Use custom postinst to fix long delay when first installing 46
    (Closes: #1070119) (LP: #2072596)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 08:21:50 -0400
