=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-remote-desktop
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Jeremy Bícha <jbicha@ubuntu.com>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
@@ -42,8 +41,8 @@
                wireplumber <!nocheck>
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-remote-desktop/tree/ubuntu/noble
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-remote-desktop.git -b ubuntu/noble
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-remote-desktop
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-remote-desktop.git
 Homepage: https://wiki.gnome.org/Projects/Mutter/RemoteDesktop
 
 Package: gnome-remote-desktop
@@ -51,6 +50,8 @@
 Depends: fuse3,
          libmutter-14-0 (>= 46),
          pipewire (>= 0.3.0),
+         systemd | systemd-sysusers,
+         systemd | systemd-tmpfiles,
          wireplumber,
          ${misc:Depends},
          ${shlibs:Depends}
