## gnome-remote-desktop 46.4

=== debian/changelog ===
gnome-remote-desktop (46.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Aug 2024 16:42:21 -0400

gnome-remote-desktop (46.3-4) unstable; urgency=medium

  * Run upstream tests as autopkgtest (Closes: #1076270)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 01 Aug 2024 17:47:09 -0400

gnome-remote-desktop (46.3-3) unstable; urgency=medium

  * Stop ignoring build test failures except on a few architectures
    where mutter appears to be broken (Closes: #1070463) (LP: #2072768)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Jul 2024 08:22:10 -0400
