## gnome-remote-desktop 47~rc

=== debian/changelog ===
gnome-remote-desktop (47~rc-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/control: Drop libwinpr2-dev. Not replacing it by libwinpr3-dev
    because that is already pulled with freerdp3-dev, which is already
    a build dependency.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 06 Sep 2024 14:25:11 +0200

gnome-remote-desktop (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Build with mutter 47

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Aug 2024 16:48:18 -0400
