## gnome-remote-desktop 47.0

=== debian/changelog ===
gnome-remote-desktop (47.0-1) experimental; urgency=medium

  * New upstream release (LP: #2083260)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 30 Sep 2024 11:09:48 -0400
