=== debian/control ===
--- 
+++ 
@@ -29,10 +29,9 @@
                libsecret-1-dev,
                libsystemd-dev,
                libtss2-dev,
-               libwinpr2-dev (>= 2.3.0),
                libxkbcommon-dev (>= 1.0.0),
                meson (>= 0.47.0),
-               mutter (>= 46) <!nocheck>,
+               mutter (>= 47~beta) <!nocheck>,
                openssl <!nocheck>,
                pipewire <!nocheck>,
                python3-dbus <!nocheck>,
@@ -48,7 +47,7 @@
 Package: gnome-remote-desktop
 Architecture: linux-any
 Depends: fuse3,
-         libmutter-14-0 (>= 46),
+         libmutter-15-0 (>= 47~beta),
          pipewire (>= 0.3.0),
          systemd | systemd-sysusers,
          systemd | systemd-tmpfiles,
