## gnome-remote-desktop 47.2

=== debian/changelog ===
gnome-remote-desktop (47.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 10:52:13 -0500

gnome-remote-desktop (47.0-3) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove unused Lintian override for #1031037, fixed in
    Lintian 2.117.0

  [ Jeremy Bícha ]
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Oct 2024 19:19:09 -0400
