## gnome-remote-desktop 47.3

=== debian/changelog ===
gnome-remote-desktop (47.3-1) unstable; urgency=medium

  * New upstream release
  * debian/salsa-ci.yml: update to current recommended URL

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 16:46:00 -0500
