## gnome-remote-desktop 48.0

=== debian/changelog ===
gnome-remote-desktop (48.0-1ubuntu0.1) plucky; urgency=medium

  * d/p/lp-2127792-fix-nvenc-blackwell.patch: Fix NVENC video streaming on 
    blackwell GPUs (LP: #2127792) 

 -- Antoine Lassagne <antoine.lassagne@canonical.com>  Mon, 20 Oct 2025 16:27:11 +0200

gnome-remote-desktop (48.0-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: libva-dev
  * Remove patch to avoid libva
  * debian/docs: install README.md since it explains how to configure
    gnome-remote-desktop via the command line (LP: #2064647)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Mar 2025 15:34:24 -0400

gnome-remote-desktop (48~alpha-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Mar 2025 05:29:35 -0500

gnome-remote-desktop (48~alpha-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum mutter & pipewire
  * Add Build-Depends: libvulkan-dev, glslc, spirv-tools
  * Add patch to temporarily remove unused libva dependency check

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Feb 2025 10:27:46 -0500
