=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-remote-desktop
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Jeremy Bícha <jbicha@ubuntu.com>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
@@ -11,6 +12,7 @@
                dh-sequence-gnome,
                docbook-xml,
                freerdp3-dev (>= 3.1.0),
+               glslc,
                libcairo2-dev,
                libdbus-1-dev,
                libdrm-dev,
@@ -24,18 +26,21 @@
                libgudev-1.0-dev,
                libnotify-dev,
                libopus-dev,
-               libpipewire-0.3-dev,
+               libpipewire-0.3-dev (>= 1.2.0),
                libpolkit-gobject-1-dev (>= 122),
                libsecret-1-dev,
                libsystemd-dev,
                libtss2-dev,
+               libva-dev,
+               libvulkan-dev (>= 1.2.0),
                libxkbcommon-dev (>= 1.0.0),
                meson (>= 0.47.0),
-               mutter (>= 47~beta) <!nocheck>,
+               mutter (>= 48~beta) <!nocheck>,
                openssl <!nocheck>,
-               pipewire <!nocheck>,
+               pipewire (>= 1.2.0) <!nocheck>,
                python3-dbus <!nocheck>,
                python3-gi <!nocheck>,
+               spirv-tools,
                systemd-dev,
                wireplumber <!nocheck>
 Standards-Version: 4.7.0
@@ -47,8 +52,8 @@
 Package: gnome-remote-desktop
 Architecture: linux-any
 Depends: fuse3,
-         libmutter-15-0 (>= 47~beta),
-         pipewire (>= 0.3.0),
+         libmutter-16-0 (>= 48~beta),
+         pipewire (>= 1.2.0),
          systemd | systemd-sysusers,
          systemd | systemd-tmpfiles,
          wireplumber,
