=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,11 @@
 
 override_dh_installsysusers:
 
+# Ignore build test failures on some architectures
+# These tests require working mutter & mutter's build tests
+# fail for these architectures too
 override_dh_auto_test:
-ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
+ifeq (,$(filter mips64el riscv64,$(DEB_HOST_ARCH)))
 	dh_auto_test
 else
 	dh_auto_test || true
