## gnome-remote-desktop 48.1

=== debian/changelog ===
gnome-remote-desktop (48.1-4) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 10 Jul 2025 10:04:35 +0100

gnome-remote-desktop (48.1-3) experimental; urgency=medium

  * Cherry-pick patch to fix gnome-remote-desktop on arm64
    (at least as seen on Raspberry Pi 5) with mesa 25.07 (LP: #2115956)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 08 Jul 2025 16:59:33 +0200

gnome-remote-desktop (48.1-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * postinst: Remove accidental copy of rygel.postinst

 -- Laurent Bigonville <bigon@debian.org>  Tue, 13 May 2025 16:01:58 +0200

gnome-remote-desktop (48.1-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Don't automatically enable the systemd system service (Closes: #1070644)
  * Salsa CI: Disable build tests to avoid inability to run the TPM test

 -- Matthias Geiger <werdahias@debian.org>  Sat, 03 May 2025 14:15:02 +0200
