## gnome-remote-desktop 48.2

=== meson_options.txt ===
option('man',
       type: 'boolean',
       value: true,
       description: 'Generate man pages')

option('tests',
       type: 'boolean',
       value: true,
       description: 'Build the test suite')

option('rdp',
       type: 'boolean',
       value: true,
       description: 'Enable the RDP backend')

option('vnc',
       type: 'boolean',
       value: false,
       description: 'Enable the VNC backend')

option('systemd',
       type: 'boolean',
       value: true,
       description: 'Enable systemd support')

option('systemd_user_unit_dir',
       type: 'string',
       value: '',
       description: 'systemd user service directory')

option('systemd_system_unit_dir',
       type: 'string',
       value: '',
       description: 'systemd system service directory')

option('systemd_sysusers_dir',
       type: 'string',
       value: '',
       description: 'systemd sysusers directory')

option('systemd_tmpfiles_dir',
       type: 'string',
       value: '',
       description: 'systemd tmpfiles directory')

option('conf_dir',
       type: 'string',
       value: '',
       description: 'Config directory for the system daemon')

option('user',
        type: 'string',
        value: 'gnome-remote-desktop',
        description: 'Username for the GNOME Remote Desktop system service')

option('home_dir',
        type: 'string',
        value: '/var/lib/gnome-remote-desktop',
        description: 'gnome-remote-desktop user directory')

option('dbus_sys_dir',
       type: 'string',
       value: '',
       description: 'System D-Bus conf directory')
