=== debian/changelog ===
gnome-remote-desktop (48.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no field

  [ Alessandro Astone ]
  * debian/patches: Drop patch applied upstream

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 08:53:49 -0400
