## gnome-remote-desktop 49~alpha

=== debian/changelog ===
gnome-remote-desktop (49~alpha-0ubuntu1) questing; urgency=medium

  * New upstream release
  * debian/control: Update Build-Depends minimum versions
  * debian/control: Bump mutter API
  * debian/patches: Drop patch applied upstream
  * debian/patches: Refresh

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 09 Jul 2025 18:22:03 +0200
