## gnome-remote-desktop 49~rc

=== debian/changelog ===
gnome-remote-desktop (49~rc-0ubuntu1) questing; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 04 Sep 2025 16:44:24 +0200
