=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-remote-desktop
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Jeremy Bícha <jbicha@ubuntu.com>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
@@ -10,12 +11,12 @@
                debhelper-compat (= 13),
                dh-sequence-gnome,
                docbook-xml,
-               freerdp3-dev (>= 3.1.0),
+               freerdp3-dev (>= 3.15.0),
                glslc,
                libcairo2-dev,
                libdbus-1-dev,
                libdrm-dev,
-               libei-dev (>= 1.2.0),
+               libei-dev (>= 1.3.901),
                libepoxy-dev (>= 1.4),
 #               libfdk-aac-dev,
                libffmpeg-nvenc-dev (>= 11.1.5),
@@ -33,8 +34,8 @@
                libva-dev,
                libvulkan-dev (>= 1.2.0),
                libxkbcommon-dev (>= 1.0.0),
-               meson (>= 0.47.0),
-               mutter (>= 48~beta) <!nocheck>,
+               meson (>= 1.4.0),
+               mutter (>= 49~) <!nocheck>,
                openssl <!nocheck>,
                pipewire (>= 1.2.0) <!nocheck>,
                python3-dbus <!nocheck>,
@@ -42,15 +43,16 @@
                spirv-tools,
                systemd-dev,
                wireplumber <!nocheck>
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-remote-desktop
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-remote-desktop.git
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-remote-desktop/-/tree/ubuntu/questing
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-remote-desktop.git -b ubuntu/questing
 Homepage: https://wiki.gnome.org/Projects/Mutter/RemoteDesktop
 
 Package: gnome-remote-desktop
 Architecture: linux-any
 Depends: fuse3,
-         libmutter-16-0 (>= 48~beta),
+         libmutter-17-0,
          pipewire (>= 1.2.0),
          systemd | systemd-sysusers,
          systemd | systemd-tmpfiles,
