## gnome-remote-desktop 49.1

=== debian/changelog ===
gnome-remote-desktop (49.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 18:36:46 -0400

gnome-remote-desktop (49.0-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Alessandro Astone ]
  * debian/control: Update Build-Depends minimum versions
  * debian/control: Bump mutter API

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 09:00:30 -0400
