## gnome-remote-desktop 49.2

=== debian/changelog ===
gnome-remote-desktop (49.2-2ubuntu1) resolute; urgency=medium

  * Soften the dependency on libmutter to Recommends because it's really
    not required until run time, and even then is only a weak assumption
    that a similar enough DBus protocol is supported. Also allow multiple
    versions of libmutter where the protocol is known to not have changed
    (much).

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 04 Feb 2026 14:54:43 +0800

gnome-remote-desktop (49.2-2) unstable; urgency=medium

  * Bump Standards Version to 4.7.3
  * Stop running autopkgtests on i386 (Closes: #1121036)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Jan 2026 12:39:06 -0500

gnome-remote-desktop (49.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Dec 2025 09:59:48 -0500

gnome-remote-desktop (49.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 08:39:39 -0400
