=== debian/tests/control ===
Tests: upstream-tests
Depends: @, @builddeps@
Architecture: !i386
Restrictions: allow-stderr
