## gnome-remote-desktop 50~beta

=== debian/changelog ===
gnome-remote-desktop (50~beta-1) experimental; urgency=medium

  [ Charles ]
  * New upstream release
    - d/control: Update dependencies. libkrb5-dev is a new one
  * d/watch: Update to version 5
  * Refresh patches

  [ Daniel van Vugt ]
  * Soften the dependency on libmutter to Recommends because it's really
    not required until run time, and even then is only a weak assumption
    that a similar enough DBus protocol is supported. Also allow multiple
    versions of libmutter where the protocol is known to not have changed
    (much).

 -- Charles <charles05@canonical.com>  Wed, 04 Feb 2026 23:00:30 +0000
