=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: gnome-remote-desktop
 Section: gnome
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Jeremy Bícha <jbicha@ubuntu.com>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
@@ -10,7 +9,7 @@
                debhelper-compat (= 13),
                dh-sequence-gnome,
                docbook-xml,
-               freerdp3-dev (>= 3.15.0),
+               freerdp3-dev (>= 3.22.0),
                glslc,
                libcairo2-dev,
                libdbus-1-dev,
@@ -23,6 +22,7 @@
                libgbm-dev,
                libglib2.0-dev (>= 2.75.0),
                libgudev-1.0-dev,
+               libkrb5-dev,
                libnotify-dev,
                libopus-dev,
                libpipewire-0.3-dev (>= 1.2.0),
